/*

Theme Name: Grotte Child

Description: Child theme for Grotte theme

Author: CB

Template: grotte

*/
#rev_slider_1_3_wrapper{
	width: 100% !important;
}
rs-slide{
	color: transparent !important;
}
.grecaptcha-badge {display: none !important;}

@font-face {

	font-family: JellykaEstryaHandwriting;  

    src: url(css/fonts/jellykaestryahandwriting.eot);

    src: url(css/fonts/jellykaestryahandwriting.eot?#iefix) format("embedded-opentype"),

    url(css/fonts/jellykaestryahandwriting.woff2) format("woff2"),

    url("css/fonts/jellykaestryahandwriting.woff") format("woff"),

    url("css/fonts/jellykaestryahandwriting.ttf") format("truetype"),

    url("css/fonts/jellykaestryahandwriting.svg#Jellyka - Estrya's Handwriting") format("svg");  

	font-weight: normal;

}



h1 {

    font-family: JellykaEstryaHandwriting !important;

    font-size: 160px !important;

    color: #831D81 !important;   

}



.summary h1 {

	margin-top: 10px;

	margin-bottom: 25px;

	line-height: 50px;

	font-family: 'Open Sans', sans-serif !important;

    font-size: 36px !important;

    color: #000 !important;

    font-weight: normal !important;

}

 

.summary p {

	margin-bottom: 25px !important;

}



.brnhmbx-s-p-c-h2-outer h2 {

    font-family: JellykaEstryaHandwriting !important;

    color: #831D81 !important;   

}





.post-page .woocommerce a {

	font-weight: normal !important;

}



article .brnhmbx-s-p-c-h2-outer h2, article .woocommerce .brnhmbx-s-p-c-h2-outer h2, article h2.brnhmbx-shortcode-header, article .woocommerce h2.brnhmbx-shortcode-header {

	font-size: 80px !important;

}



.tribe-bar-date-filter {

	display:none !important;

}



h4.muttertag {

    font-family: JellykaEstryaHandwriting !important;

    font-size: 80px !important;

    color: #831D81 !important;

    font-weight: 300 !important;   

}



h2 {

    font-family: 'Open Sans', sans-serif !important;

    font-size: 36px !important;

    color: #000 !important;

    font-weight: normal !important;

}



.widget-item-h2-outer h2 {

	 font-size: 18px !important;

}



h3 {

    font-family: 'Open Sans', sans-serif;

    font-size: 26px !important;

    color: #000 !important;

    font-weight: normal !important;

}



li.product-type-simple h3, li.product-type-variable h3 {

	font-size: 20px !important;

	padding-bottom: 10px !important;

	height: 60px !important; 

}



.brnhmbx-woocommerce-inner li.product-type-simple h3, .brnhmbx-woocommerce-inner li.product-type-variable h3 {

	font-size: 16px !important;

	padding-bottom: 10px !important;

	height: 60px !important; 

}



.woocommerce ul.products li.product a img {

    margin-left: auto;

    margin-right: auto;

    width: 95%;

}



li.product p {

	margin-top: 0px !important;

}



.woocommerce ul.products li.product h3 {

	padding: 0 0 0 0;

}



p {

	font-family: 'Open Sans', sans-serif;

	font-size: 16px !important;

}



.article-content-outer {

	margin-top: 5px;

}



.tribe-events-list .tribe-events-event-cost {

    float: right !important;

}



.tribe-events-list .tribe-events-event-cost span {

    background: #eee none repeat scroll 0 0 !important;

    border: 1px solid #ddd !important;

}



.tribe-events-single-event-title {

  font-weight: 400 !important;

  text-align:center !important; 

}



.tribe-events-gcal,

.tribe-events-ical {

    background-color: #aa5baa !important;

	 padding: 16px 9px !important;

	 height: 50px;

     line-height: 50px;

	 border-radius: 6px;

   /* border: medium none !important;

    border-radius: 6px !important;

    float: left !important;

    font-size: 13px !important;

    font-weight: 700;

    height: 50px;

    line-height: 50px;

    margin-right: 0;

    min-width: 50px;

    text-align: left;

    text-transform: uppercase*/

}



.site-logo-container {

	background-image: url("jalimei_new_back_logo_150.jpg");

	width: 100% !important;

}



.site-logo-container img {

	width: auto !important;

	max-height: 150px !important;

}



.site-logo-outer {	

	text-align: left !important;

}



.top-line-outer .top-line-inner {

	padding: 0 0 0 0;

}



.site-top-container {

	margin-top: 0px !important;

	margin-bottom: 10px !important;

}



.site-top-container-outer .site-top-container .site-logo-outer {

	margin-top: 0px !important;

}



.site-menu-outer {

	padding-left: 10px;

}



.top-extra-outer {

	padding-right: 10px;

	padding-top: 15px;

}



.top-line-outer {

	padding-bottom: 0px !important;

}



.site-nav2 {

	padding-top: 45px;

}



.brnhmbx-page-hdr {

	margin-bottom: -20px !important;

	text-align: center;

}



.brnhmbx-woo-sidebar.brnhmbx-woocommerce-inner form.woocommerce-ordering {

	margin-bottom: 22px !important;

}



.brnhmbx-top-user-button {

 	cursor: pointer;

    display: inline-block;

    padding-right: 10px;

    vertical-align: middle;

    

}



.brnhmbx-woocommerce-inner ul.products li.product h3 {

	padding-top: 0px !important;

	padding-bottom: 0px !important;

}



li.product h3 a{

	

	color: #000 !important;

}



li.product h3 {

	line-height: 25px;

	color: #000 !important;

}



.footer-box-outer {

	max-width: 1200px;

	margin: 0 auto;

	padding: 0 20px;

	display: block;

	background: none !important;

}



.footer-box-outer .footer-box-inner {

	background-color: #831D81 !important;

	padding: 20px 20px 20px;

}



.footer-text {

	color: #fff;

}



.rev_slider_1_2_wrapper .rev_slider_1_2 ul.tp-revslider-mainul li.tp-revslider-slidesli .tp-caption a.tp-button{

	color: #fff !important; 

}



/*button.brnhmbx-button i{

	line-height: 0px !important;

}

*/

.woocommerce ul.products li.product a img {

	/*width: 95% !important;*/

	margin-left: auto;

	margin-right: auto;

}



.woocommerce ul.products li.product .brnhmbx-hover-group-container a img {

	width: 100% !important;

}



.woocommerce ul.products li.product a img {

	margin-bottom: 0px !important;

}



.related ul.products .brnhmbx-owl-holder .owl-wrapper-outer .owl-wrapper .owl-item li.product .brnhmbx-hover-group-container a img {

	margin-bottom: 30px !important;

}

 

h3#reply-title {

	line-height: 50px;

}



.rev_slider_wrapper {

	z-index: 0;

}



.brnhmbx-button b170 brnhmbx-button-style-2 {

	background-color: #913691 !important;

	font-family: 'Open Sans', sans-serif !important;

}



.tp-caption a .brnhmbx-button i, button.single_add_to_cart_button i {

	line-height: 50px !important;

   /* display: none;*/

}



.home .brnhmbx-button i {

   display: block !important;

}



/*.home .wgm-info,*/

/*.page-template-default .wgm-info ,*/

/*.archive .wgm-info {

   display: none;

}*/

.mini_cart_item .wgm-info {
	display: none !important;
}



.add_to_cart_button .fa-plus {

   display: none !important;

}



.single_add_to_cart_button .fa-plus {

   display: none !important;

}



.home .type-product p:empty {

display: none;

}



.woocommerce.columns-2 ul.products li.product:nth-child(2n+1) {

	margin-left: 0px !important;

}



.sticky-logo-container img {

	max-height: 70px;

}



.owl-item li{

	width: 96% !important;

}



.owl-item li{

	margin-left: 2% !important;

}



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .brnhmbx-hover-group .instock .ico-add-to-cart {

	font-size: 70% !important;

}



li.product button.single_add_to_cart_button {

	padding-left: 30px !important;

}



.owl-item li.product button.single_add_to_cart_button {

	padding-left: 22px !important;

}



.brnhmbx-woocommerce-inner li.product-type-variable .brnhmbx-hover-group a .brnhmbx-button.b170.ico-add-to-cart {

	padding-left: 50px !important;

}



.entry-summary .button.single_add_to_cart_button, .upsells ul.products li.product button {

	padding-left: 30px !important;

}



.related .owl-item .button.single_add_to_cart_button {

	padding-left: 30px !important;

}



.related .owl-item .button.single_add_to_cart_button {

	padding-left: 30px !important;

}

	

.related li.product-type-variable .brnhmbx-hover-group a .brnhmbx-button.b170.ico-add-to-cart {

	padding-left: 12px !important;

}



.brnhmbx-shortcode-product-category button.button {

	font-size: 80% !important;

}



.wc-proceed-to-checkout a {

	float: right;

}



.wc-proceed-to-checkout a.button {

	font-size: 100% !important;

	padding-left: 0px !important;

	width: 300px !important;

}



.woocommerce .cart-page-left-outer input.button, .cart_totals .wc-proceed-to-checkout .button {

	font-size: 80% !important;

	padding: 0px 15px !important;

}



.brnhmbx-woo-sidebar.brnhmbx-woocommerce-inner .woocommerce-result-count-outer {

    margin-left: 5px !important;

    margin-top: 60px;

}



.woocommerce-ordering {

 margin-bottom:15px !important;

}



.price_slider_amount button.button {

	font-size: 100% !important;

}



.tp-button.blue, .tp-button:hover.blue,

.purchase.blue, .purchase:hover.blue {

  background-color: #aa5baa;

  -webkit-box-shadow:  0px 0px 0px 0px;        

  -moz-box-shadow:   0px 0px 0px 0px;        

  box-shadow:   0px 0px 0px 0px;

  border-radius: 6px !important;

  text-shadow: 0;

  line-height: 50px !important;

  height: 50px !important;

}



a.tp-button{

	font-family: 'Open Sans', sans-serif !important;

	font-weight: bold;

  

}



.tp-button {

	color:#fff !important; text-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important; font-size:15px; line-height:45px !important;

}



a.tb-button.blue:hover {

	background-color: #000 !important;

	font-weight: bold;

}



purchase:hover,

.tp-button:hover,

.tp-button.big:hover		{

	color: #fff;		

}



.brnhmbx-hover-group {

	margin: 0 0 8px -85px;

}



.brnhmbx-button i {

	line-height: 48px !important;

/*display: none !important;*/

}

 

.brnhmbx-shortcode-product-category .product-cat-btn-outer .brnhmbx-button .fa-angle-right {

	line-height: 18px !important;

}



.brnhmbx-shortcode-product-category {

	margin-bottom: 0px !important;

}



.wabtn_container {margin-top: 10px;}



.wabtn_container a {font-family: 'Open Sans', sans-serif !important;}



#pg-58-1 .panel-grid-cell {

	padding-left: 0px !important;

	padding-right: 0px !important;

}



#pg-58-0, #pg-58-2 {

	margin-bottom: 20px !important;

}



#pg-58-1 {

	margin-bottom: 5px !important;

}



#pg-58-2 .panel-grid-cell {

	padding-left: 0px !important;

	padding-right: 0px !important;

	margin-left: -10px;

	margin-right: -10px;

}



.product-type-simple .images {

	margin-top: 10px !important;

}



.images .owl-carousel .owl-item {

	padding-right: 4px !important;

}



.brnhmbx-product-cat {

	font-weight: normal !important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce .product_meta a {

	font-weight: normal !important;

}



.woocommerce .button, .brnhmbx-button {

	font-weight: normal !important;

}



p.jde_hint {

	display: none !important;

}



/*Cart*/

.brnhmbx-woocommerce-inner .price .amount {

	font-size: 30px !important;

}



p.price .amount, li.product .price .amount {

	font-size: 16px !important;

}



.woocommerce-de_price_taxrate {

	padding-top: 20px !important;

}



.woocommerce_de_versandkosten {

	padding-top: 0px !important;

	padding-bottom: 15px !important;

}



.woocommerce_de_versandkosten a{

	color: #831D81 !important;

}



.cart-page-left-inner {

	margin-right: 0px !important;

}



.woocommerce .shop_table.cart tr td.product-remove {

	padding-right: 60px !important;

}



.woocommerce .shop_table.cart tr th.product-subtotal, .woocommerce .shop_table.cart tr td.product-subtotal {

	min-width: 0px; !important;

}



.cart_totals th, .cart_totals td {

	padding-bottom: 0px !important;

	padding-top: 0px !important;

	text-align: right;

}



.cart_totals th {

	padding-right: 20px !important;

}



.cart_totals td {

	padding-right: 2px !important;

}



.order-detail-summary-item {

	margin-bottom: 0px !important;

}



.order-detail-summary-item span.amount, .woocommerce table.shop_table span.amount {

	font-family: 'Open Sans', sans-serif !important;

	font-size: 14px !important;

}



.order-detail-summary-item {

	margin: 0px !important;

}



tr.order-total span.amount {

	font-weight: bold !important;

	font-size: 16px !important;

}



tr.order-total .includes_tax span.amount {

	font-weight: normal !important;

	font-size: 14px !important;

}



.cart-coupon-update-bar {

	border-bottom: 1px #c9c9c9 solid !important; 

	padding-bottom: 10px;

}



.cart-coupon-update-bar {

	margin-bottom: 0px !important;

}



.cross-sells img.attachment-shop_catalog {

	padding-bottom: 30px !important;

}



.cross-sells li.product-type-simple h3, .cross-sells li.product-type-variable h3 {

	margin-bottom: 0px !important;

	padding-bottom: 0px !important;

	line-height: 20px !important;

}



.cross-sells .brnhmbx-hover-group {

	margin: 0 0 40px -85px;

}



.cross-sells button.button {

	padding-left: 36px !important;

}



.underCart_left {

	width: 60%; 

	float: left;

}



.underCart_right {

	width: 40%; 

	float: right;

}



	

.proceed_responsive {

	display: none !important;		

}



.proceed-non-responsive a.button{

	padding-left: 25px !important;

}



.underCart_left .button {

	font-weight: normal !important;

}



/*Cart Ende*/

/*Checkout*/

.woocommerce-checkout-review-order table.shop_table {

	border: 1px solid rgba(0, 0, 0, 0.1) !important;

    border-collapse: separate !important;

    border-radius: 5px !important;

    margin: 0 -1px 24px 0 !important;

    text-align: left !important;

    width: 100% !important;

}



.woocommerce-checkout-review-order table.shop_table th {

	padding: 9px 12px !important;

	color: #000 !important;

}



.woocommerce-checkout-review-order table.shop_table td.product-name,

.woocommerce-checkout-review-order table.shop_table td.product-total {

	border-top: 1px solid rgba(0, 0, 0, 0.1) !important;

}



.woocommerce-checkout-review-order table.shop_table span.nobr {

	border-bottom: none !important;

}



.woocommerce-checkout-review-order table.shop_table td {

	padding-top: 10px !important;

	padding-left: 12px !important;

	padding-bottom: 10px !important;

	padding-right: 0px !important;

}

 

.woocommerce-checkout-review-order table.shop_table td.product-name {

   	padding-right: 0px !important;

   	font-weight: lighter !important;

}



.woocommerce form.woocommerce-checkout h2 {

	padding-top: 15px !important; 

	padding-bottom: 15px !important; 

	font-family: JellykaEstryaHandwriting !important; 

	font-size: 100px !important; 

	color: #831D81 !important;

}



.post-page .input-text {

    border: 1px solid !important;

}



.woocommerce-billing-fields input.input-text, .woocommerce-shipping-fields input.input-text {

	color: #000 !important;

}



//Ist direkt in Wordpress an der Theme konfiguriert

.woocommerce-checkout #payment {

    background-color: #f1f1f1 !important;

}



.woocommerce-checkout #payment div.payment_box:before {

	border-style: none !important;

}



article ul {

    text-indent: 0px !important;

}



.post-page .woocommerce label {

    font-size: 16px !important;

    color: #000 !important;

}



#payment input.button {

	padding-left: 60px !important;

	padding-right: 60px !important;

	font-size: 14px !important;

}



.product-total .amount, .product-subtotal .amount {

	font-weight: normal !important;

}



#order_review .product-tax .amount, #order_review .includes_tax .amount .amount {

	font-size: 12px !important;

}



p.return-to-shop a.button {

	padding-right: 30px !important;

}



.woocommerce form.login, .woocommerce form.checkout_coupon {

	background-color: #f1f1f1 !important;

}



/*Checkout Ende*/

/*My Account*/

a i.fa-user {

	color: #ce6ec2 !important

}



.article-excerpt input.button {

	padding-left: 15px !important;

}



.article-excerpt .woocommerce .woocommerce-error li {

	margin-left: 10px !important;

}



.post-page .article-excerpt .woocommerce ul.woocommerce-error::before {

	margin-left: 8px !important;

	padding-top: 0px !important; 

}



.post-page .article-excerpt .woocommerce legend {

	margin-bottom: 0px !important;

}



.woocommerce .my-orders h2 {

	font-family: JellykaEstryaHandwriting !important;

    font-size: 90px !important;

    color: #831D81 !important;

    padding-top: 20px !important;

    margin-bottom: 20px !important;   

}



table.shop_table a.button {

	padding-left: 15px !important;

}



.woocommerce table.shop_table span.nobr {

	border-bottom: none !important;

	font-weight: lighter !important;

}



.woocommerce table.shop_table tr.order td {

	padding-top: 15px !important;

	padding-bottom: 15px !important;

}

.place-order .wc-terms-and-conditions {
	float:none !important;
}

.my-orders {

	border-bottom: 1px solid;

	 margin-bottom: 20px;

}



.article-excerpt .woocommerce .address h3, .article-excerpt .woocommerce .addresses h3 {

	font-size: 20px !important;

	margin-bottom: 10px !important;

}



#customer_login h3 {

	font-size: 22px !important;

	margin-bottom: 10px !important;

}



.woocommerce #customer_login form.login, .woocommerce #customer_login form.register {

	background-color: #fff !important;

	padding-left: 2px !important;

	margin-top: 0px !important;

	padding-top: 0px !important;

}



.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {

	width: 49% !important;

}



.woocommerce #customer_login .col-1 {

	padding-right: 18px !important;

	border-right: 1px solid;

	border-radius: 0px !important;	

}



.woocommerce #customer_login .col-2 {

	padding-left: 18px !important;

}



/*My Account Ende*/

/* View Order */

table.order_details {

	border: 1px solid rgba(0, 0, 0, 0.1) !important;

    border-collapse: separate !important;

    border-radius: 5px !important;

    margin: 0 -1px 24px 0 !important;

    text-align: left !important;

    width: 100% !important;

}



table.order_details th, table.customer_details th {

	padding: 9px 12px !important;

	color: #000 !important;

}



table.order_details td.product-name,

table.order_details td.product-total {

	border-top: 1px solid rgba(0, 0, 0, 0.1) !important;

}



table.customer_details td {

	border-top: 1px solid rgba(0, 0, 0, 0.1) !important;

}



.woocommerce table.customer_details tbody:first-child tr:first-child td {

	border-top: 0 none !important;

}



table.order_details td, table.customer_details td, table.customer_details th {

	padding-top: 10px !important;

	padding-left: 12px !important;

	padding-bottom: 10px !important;

	padding-right: 0px !important;

}

 

table.order_details td.product-name {

   	padding-right: 0px !important;

   	font-weight: lighter !important;

}



/* View Order Ende */

/* Bestellbestaetigung */

.woocommerce .article-excerpt .woocommerce-info::before {

	top: 36px !important;

}



.wgm-second-checkout table.shop_table {

	border: 1px solid rgba(0, 0, 0, 0.1) !important;

    border-collapse: separate !important;

    border-radius: 5px !important;

    margin: 0 -1px 24px 0 !important;

    text-align: left !important;

    width: 100% !important;

}



.wgm-second-checkout table.shop_table th, .wgm-second-checkout table.review_order_billing td, .wgm-second-checkout table.review_order_shipping td {

	padding: 9px 12px !important;

	color: #000 !important;

}



.wgm-second-checkout table.review_order_billing td:first-child, .wgm-second-checkout table.review_order_shipping td:first-child {

	padding-right: 50px !important;

	font-weight: 00;

}



.wgm-second-checkout table.review_order_billing td:last-child, .wgm-second-checkout table.review_order_shipping td:last-child {

	font-weight: lighter;

}



.wgm-second-checkout table.shop_table td.product-name,

.wgm-second-checkout table.shop_table td.product-total {

	border-top: 1px solid rgba(0, 0, 0, 0.1) !important;

}



.wgm-second-checkout table.shop_table td {

	border-top: 1px solid rgba(0, 0, 0, 0.1) !important;

}



.wgm-second-checkout table.shop_table tbody:first-child tr:first-child td {

	border-top: 0 none !important;

}



.wgm-second-checkout table.shop_table td, .wgm-second-checkout table.shop_table th {

	padding-top: 10px !important;

	padding-left: 12px !important;

	padding-bottom: 10px !important;

	padding-right: 0px !important;

}

 

.wgm-second-checkout table.shop_table td.product-name {

   	padding-right: 0px !important;

   	font-weight: lighter !important;

}



.wgm-second-checkout #order_review h3 {

	font-size: 20px !important;

	margin-bottom: 10px !important;

}



.wgm-second-checkout input#place_order, .wgm-second-checkout input#place_order_back:hover {

	background-color: #000 !important;

	color: #fff !important;

	font-weight: normal !important;

	font-size: 12px !important; 

}



.wgm-second-checkout input#place_order:hover, .wgm-second-checkout input#place_order_back {

	background-color: #AA5BAA !important;

	color: #000 !important;

	font-weight: normal !important;

	font-size: 12px !important; 

}



/* Bestellbestaetigung Ende */

	

#pg-58-0 {

	display: inherit !important;

}



#pgc-58-1-0, #pgc-58-1-1 {

    margin-bottom: 0px !important;

}



.woocommerce .products ul, .woocommerce ul.products {

	margin-bottom: 0 !important;

}



h1.titlestartprod {

	padding-bottom: 20px !important;

}



.article-excerpt {

	margin-bottom: 20px !important;

}



/*Veranstaltungen*/

.list-info h4.tribe-events-title {

	margin-bottom: 2px !important;

	margin-top: 0px !important;

}



.tribe-mini-calendar-event {

	margin-top: 0px !important;

}



.tribe-events-list-widget ol li {

	margin-bottom: 20px !important;

}



article ol  {

	padding-bottom: 10px !important;	

	padding-left: 10px !important;

}



.tribe-events-adv-list-widget .type-tribe_events {

	margin-left: 15px !important;

}



.tribe-events-adv-list-widget p {

	font-size: 12px !important;

}


/*#pgc-58-3-0 {

	border-right: solid 1px #e5e5e5;

	padding-bottom: 25px !important;

}

*/

#pg-58-4 {

	margin-bottom: 15px !important;

}



#pg-58-2 {

	margin-bottom: 0px !important;

}



.tribe-events-content .brnhmbx-page-hdr h1 {

	font-family: JellykaEstryaHandwriting !important;

    font-size: 160px !important;

    color: #831D81 !important;  

}



#tribe-events-content {

	margin-bottom: 20px !important;

}



.single-tribe_events .tribe-events-event-meta dl dt{

	color: #000 !important;

	font-size: 16px !important;

}



#tribe-events-content-wrapper {

	max-width: none !important;

}



.tribe-events-list-separator-month {

	margin-top: 0px !important;

	margin-bottom: 0px !important;

}



.tribe-event-schedule-details {

	color: #000 !important;

}



.nextDates .list-info .tribe-events-duration {

	font-size: 16px !important;

	color: #000 !important;

}



.tribe-mini-calendar-event {

	margin-top: 12px !important;

}



.nextDates .list-info h4 {

	font-size: 18px !important;

	margin-bottom: 8px !important;

}



.tribe-mini-calendar-event {

	border-bottom: none !important;

}



.sow-slider-base {

	margin-bottom: 25px;

}



/*Veranstaltungen Ende*/

.widget_product_categories, .widget_price_filter {

	background-color: #f9f9f9 !important;

}



.armbandProductHeading .product-cat-btn-outer .brnhmbx-button .fa-angle-right {

	line-height: 18px !important;

}



.woocommerce ul.products li.product h3{

	margin-top: 10px !important;

}



#pg-58-2 {

	padding-top: 20px !important;

}



#pg-58-3 {

	margin-top: 15px !important;

	margin-bottom: 20px !important;

}



.site-nav2 li ul {

	margin-top: 25px !important;

}



#pg-58-1, #pg-58-3 {

    margin-left: -10px !important;

    margin-right: -10px !important;

}



/*Varianten*/

.woocommerce .button, .brnhmbx-button {

	padding-left: 22px !important;

}



.brnhmbx-hover-group .ico-add-to-cart a{

	font-size: 12px !important;

	color: #fff !important;

}



.brnhmbx-hover-group .instock .ico-add-to-cart {

	padding-left: 18px !important;

}



.woocommerce div.product span.price {

	float: left !important;

	padding-right: 10px !important; 

}



.wgm-single-variation-wrap .woocommerce_de_versandkosten, .wgm-single-variation-wrap .woocommerce-de_price_taxrate {

	font-size: 10px !important;

	clear: both !important;

}



.woocommerce-de_price_taxrate {

	padding-top: 0px !important;

}



.wgm-single-variation-wrap {

	line-height: 10px !important;

	margin-right: 10px !important;

}



.woocommerce td.product-name dl.variation dd {

	padding: 0px !important;

}



.post-page .woocommerce dl dt {

	margin: 6px 0 0 !important;

}



.variations_form.cart td.label {

	display: inherit !important;

}



.woocommerce div.product form.cart .variations td {

	

}

 

/*.brnhmbx-hover-group .brnhmbx-button.b170.ico-add-to-cart, .related .owl-item .brnhmbx-hover-group .brnhmbx-button.b170.ico-add-to-cart {

	padding-left: 22px !important;

}

*/

.owl-item .brnhmbx-hover-group .brnhmbx-button.b170.ico-add-to-cart {

	padding-left: 20px !important;

	font-size: 80% !important;

}



/*Varianten Ende*/

/*Footer*/

.footer-widget-area {

	padding-top: 0px !important;

}



.footer-widget-area .footer-widget-area-inner-col4 .widget-item-inner {

	margin-top: 5px !important;

}



.footer-bottom {

	padding-bottom: 8px !important;

	text-align: center !important;

	padding-top: 0px !important;

}



.footer-text {

	width: 100% !important;

	color: #f1f1f1 !important;

}



.widget-item-footer-outer-col4 {

	margin-bottom: 15px !important;

}



.widget-item-footer-outer-col4 .textwidget li ul a, .widget-item-footer-outer-col4 .textwidget li ul {

	color: #f1f1f1 !important;

}



.widget-item-footer-outer-col4 .widget-item-h2-outer h2 {

	color: #AA5BAA !important;

	border-color: #AA5BAA !important;

}



/*Footer Ende*/

.sow-slider-base .sow-slider-pagination {

	bottom: 0px !important;

}



/*Kontaktbereich*/

.wpcf7-form textarea {

    max-width: 450px !important;

}



.wpcf7-form input {

	max-width: 350px !important;

}



.wpcf7-form input, .wpcf7-form textarea {

	margin-top: 8px !important;

}



.wpcf7-form .ico-send {

	margin-left: 108px !important;

}



.wpcf7-response-output {

	font-size: 16px !important;

}



span.wpcf7-not-valid-tip {

	padding-bottom: 30px !important;

}



/*Kontaktbereich ende*/

#respond button#submit .ico-send, #brnhmbx-wpcf7-submit .ico-send {

	margin-left: 108px !important;

}



.owl-theme .owl-pagination {

	margin-bottom: 10px !important;

}



/*Stock Bestand*/

p.out-of-stock {

	margin-bottom: 8px !important;

}



table.variations a.reset_variations p.stock {

	text-align: center !important;

	padding-top: 60px !important;

}



.brnhmbx-woocommerce-inner ul.products li.outofstock .brnhmbx-hover-group .brnhmbx-button {

	padding-left: 50px !important;

}



.brnhmbx-shortcode-product-category ul.brnhmbx-shortcode-owl .owl-item li.outofstock .brnhmbx-button,

.related ul.products .owl-item li.outofstock .brnhmbx-button {

	padding-left: 44px !important;

}



/*Stock Bestand ende*/

/*Bewertungen*/

.woocommerce-tabs #tab-reviews #reviews #comments h2{

	line-height: 1.2 !important;

}



.woocommerce div.brnhmbx-woo-no-sidebar #reviews #comments ol.commentlist li.comment .comment-text {

	margin-left: 0px !important;

}



.brnhmbx-shortcode-owl .owl-wrapper-outer .owl-item .star-rating,

.brnhmbx-woocommerce-outer .brnhmbx-woocommerce-inner ul.products .star-rating {

	display: none !important;

}



.widget-item.widget_product_search input[type=search], .widget-item-footer.widget_product_search input[type=search] {

	-webkit-border-top-right-radius: 0;

	-webkit-border-bottom-right-radius: 0;

	-moz-border-radius-topright: 0;

	-moz-border-radius-bottomright: 0;

}



input[type="search"] {

     -webkit-appearance: textfield;

}



nav.woocommerce-pagination {

	margin-bottom: 10px !important;

}



/*Bewertungen Ende*/

.sow-slider-base .sow-slide-nav a {

	color: #ffffff !important;

}



.cameronjonesweb_facebook_page_plugin {

	text-align: center !important;

}



.fb-page {

	margin-bottom: 0px !important;

}



.rssulclass {

	margin-left: auto !important;

	margin-right: auto !important;

	text-align: center !important;

	width: 97% !important; 

}



.glitzernachtvid {

	padding-top: 7px !important;

}



#panel-58-3-1-1 {

	margin-top: 40px !important;

}



ul.products .brnhmbx-product-cat {

	display: none !important;

}



/*Landingpage*/

.landingContactForm span.your-message textarea.wpcf7-textarea, .landingContactForm input.wpcf7-text {

	width: 95% !important;

	max-width: 400px !important;

}



.landingContactForm form .formContainer .formContainerInnerLeft {

	float: left; 

	width: 50%

}



.landingContactForm form .formContainer .formContainerInnerRight {

	float: right; 

	width: 50%

}



.landingContactForm form .formContainerSubmit p button {

	margin-top: 38px !important;

	text-align: center !important;

}



.contactText h2 {

	line-height: 1.4 !important;

}



.productsLandingpage {

	margin-bottom: -30px !important;

}



.landingIntroductionImage img.so-widget-image {

	width: 360px !important;

	height: 350px !important;

	padding-left: 10px !important;

}



.landingIntroductionText {

	padding-right: 10px !important;

}



p.landingValentin {

	font-family: JellykaEstryaHandwriting ! important; 

	color: rgb(131, 29, 129) ! important; 

	line-height: 0.5 ! important; 

	font-size: 86px !important; 

	margin-top: 40px !important; 

	margin-bottom: 20px !important;

	text-align: center !important;

}



.tribe-events-list-event-title {

  margin-bottom:0px !important; 

}



@media (max-width: 768px) {

.entry-summary .button.single_add_to_cart_button, .upsells ul.products li.product button {

	padding-left: 8px !important;

}



}



/*Smartphone*/

@media (max-width: 767px) {

	h1 {

		font-size: 120px !important;

	}



	

	.site-logo-container img {

		max-height: 130px !important;

	}



	

	h4.muttertag {

	    line-height: 0.6 !important;   

	}



	

	.footer-box-outer {

		padding: 0 8px; 

	}



	

	.head-site-inner {

		padding: 0 8px;

	}



	

		

	.start-slider {

		display: none;

	}

	

	.woocommerce-result-count-outer {

		margin-top: 32px !important;

		padding-top: 10px !important;

		

	}

	

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

		margin-top: 15px !important;

	}

	

	.cross-sells .brnhmbx-hover-group-container .brnhmbx-hover-group {

		margin: 0 0 40px -82px; 

	}

	

	.brnhmbx-hover-group {

    	margin: 0 0 10px -82px;

	} 

	

/*	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

		width: 100%;

		padding-left: 10px !important;

		

	}*/

	

	.woocommerce ul.products li.product a img {

		width: 95% !important;

		margin-left: auto;

		margin-right: auto;

	}

	

	li.product-cat-armbaender h3 {

		height: auto !important;

	}

	

		

	.wc-tab h2 {

		line-height: 40px;	

	}

	

	.brnhmbx-woocommerce-inner li.product-type-simple h3, .brnhmbx-woocommerce-inner li.product-type-variable h3 {

		margin-top: 10px !important;

		padding-bottom: 10px !important;

		height: 40px !important; 

	}

	

	.entry-content h2 {

		font-size: 20px !important;

	}

	

	.woocommerce .shop_table.cart tr td.product-subtotal,

	.woocommerce .shop_table.cart tr th.product-subtotal {

		display: table-cell !important;

	}

	

	.woocommerce .shop_table.cart .product-thumbnail {

		display: inline-block;

	}

	

/*	.cart-coupon-update-bar {

		display: none !important;

	}*/

	

	.underCart_left {

		margin-top: 50px !important;

		width: 100% !important;

		float: none !important;

	}

	

	.underCart_right {

		width: 100% !important;

		float: none !important;

	}

	

	.proceed-non-responsive {

		display: none !important;

	}

	

			

	.proceed_responsive {

		display: inherit !important;	

	}

	

	.proceed_responsive_button {

		float: none !important;

		margin-left: auto !important;

		margin-right: auto !important;

	}

	

	.proceed_responsive_button a.button {

		margin-left: auto !important;

		margin-right: auto !important;

	}

	

	.cross-sells button.button {

		font-size: 85% !important;

		padding-left: 25px !important;

		width: 100% !important;

	}

	

	.cross-sells li.product-type-simple h3, .cross-sells li.product-type-variable h3  {

		margin-bottom: 0px !important;

		padding-bottom: 0px !important;

		height: 45px !important

	}

	

	.wc-proceed-to-checkout a.button {

		width: 100% !important;

	}

	

	.woocommerce table.shop_table td.product-name {

		padding-right: 10px !important;

	}

	

	.woocommerce .shop_table.cart tr td.product-remove {

		padding-right: 25px !important;

	}

	

	.woocommerce form.woocommerce-checkout h2 {

		padding-top: 0px !important; 

		padding-bottom: 0px !important; 

		line-height: 0.5; 

	}

	

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {

		width: 100%;

	}

	

	tr.cart_item .product-tax, .woocommerce-checkout-review-order-table .includes_tax {

		font-size: 8px !important;

	}

	

	.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {

		width: 100% !important;

	}

	

	.woocommerce #customer_login .col-1 {

		padding-right: 0px !important;

		border-right: none !important;

		border-radius: 0px !important;	

	}

	

	.woocommerce #customer_login .col-2 {

		padding-left: 0px !important;

	}

	

	#pg-58-0 {

		display: none !important;

	}

	

	h1.titlestartprod {

		padding-bottom: 0px !important;

	}

	

	/*Landingpage*/

	.landingIntroductionImage {

		text-align: center !important;

		margin-right: auto !important;

		margin-left: auto !important;

	}

	

	.landingIntroductionImage img.so-widget-image {

		max-width: auto !important;

		max-height: auto !important;

		padding-left: 0px !important;

		margin-right: auto !important;

		margin-left: auto !important;

	}

	

	.landingContactForm span.your-message textarea.wpcf7-textarea, .landingContactForm input.wpcf7-text {

		max-width: 100% !important;

		width: 100% !important;

	}

	

	.landingContactForm form .formContainer .formContainerInnerLeft {

		float: inherit !important; 

		max-width: 100% !important;

		width: 100% !important;

	}

	

	.landingContactForm form .formContainer .formContainerInnerRight {

		float: inherit !important; 

		max-width: 100% !important;

		width: 100% !important;

	}

	

	.landingIntroductionText {

		padding-right: 0px !important;

	}

	

/*	#pgc-58-3-0 {

		border-right: none;

	}

	*/

	

	.tribe-events-cal-links .brnhmbx-button {

		width: 100% !important;

		float: none !important;

		margin-left: auto !important;

		margin-right: auto !important;

		margin-bottom: 10px !important;

	}

	

		form.variations_form .single_variation_wrap {

		padding-top: 60px !important;

	}

	

	table.variations a.reset_variations p.stock {

		text-align: left !important;

		padding-top: 50px !important;

		margin-left: -20px !important;

	}

	

	#pg-58-1 ul.products li.product-category {

		margin-bottom: 5px !important;

	}

	

	.brnhmbx-woocommerce-inner ul.products li.product h3 {

		line-height: 1.2 !important;

	}

	

	.brnhmbx-woocommerce-inner ul.products li.product .brnhmbx-product-cat {

		margin-top: 10px !important;

	}

	

	input[type="search"] {

	   	-webkit-appearance: none !important;

   		border-radius: 0 !important;

	}

	

	table.my_account_orders tr td {

		padding-left: 8px !important;

	}

	

	.tribe-event-schedule-details span {

		padding-left: 5px !important;

	}

	

		

	.rssulclass {

		margin-left: auto !important;

		margin-right: auto !important;

		text-align: center !important;

		width: 51% !important; 

	}

	

	#panel-58-3-1-1 {

		margin-top: 20px !important;

	}

	

	.brnhmbx-page-hdr h1 {

		line-height: 1 !important;

	}

	

}

/*Smartphone Ende*/

/*Tablet*/

@media (min-width: 765px) and (max-width: 1124px) {

	

	h1 {

		line-height: 110px;

		font-size: 120px !important;

	}

	

 	.site-logo-container img {

		max-height: 130px !important;

		width: 25% !important;

	}	

	

	.woocommerce-result-count-outer {

		margin-top: 32px !important;

		padding-top: 10px !important;

		

	}

	

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

		margin-top: 25px !important;

	}

	

	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

		padding-left: 25px !important;

	}

	

	.woocommerce .button, button.brnhmbx-button {

		font-size: 10px !important;

		padding: 0 30px !important;

	}

	

	.cross-sells .brnhmbx-hover-group-container .brnhmbx-hover-group {

		margin: 0 0 40px -78px; 

	}

	

	.brnhmbx-hover-group {

	     margin: 0 0 3px -64px;

	} 

	

	.woocommerce ul.products li.product a img {

		width: 90% !important;

		margin-left: auto;

		margin-right: auto;

	}

	

	li.product-cat-armbaender h3 {

		height: auto !important;

	}

	

	li.product-cat-armbaender h3 {

		font-size: 20px !important;

		padding-bottom: 10px !important;

		height: 60px !important; 

	}

	

	.brnhmbx-woocommerce-inner li.product-type-simple h3, .brnhmbx-woocommerce-inner li.product-type-variable h3 {

		font-size: 14px !important;

		padding-bottom: 10px !important;

		height: 60px !important; 

		line-height: 20px !important;

		margin-top: 15px !important;

	}

	

	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

		font-size: 100% !important;

	}

	

	.cross-sells button.button {

		font-size: 85% !important;

		padding-left: 25px !important;

		width: 100% !important;

	}

	

	.woocommerce .shop_table.cart tr td.product-subtotal,

	.woocommerce .shop_table.cart tr th.product-subtotal {

		display: table-cell !important;

	}

	

	.woocommerce .shop_table.cart tr td.product-price,

	.woocommerce .shop_table.cart tr th.product-price {

		display: table-cell;

	}

	

	.woocommerce .shop_table.cart .product-thumbnail {

		display: inline-block;

	}

	

	.cart-coupon-update-bar input[name="update_cart"] {

		float: none !important;

		width: 70% !important;

		margin-top: 10px;

	}

	

	.cart-coupon-update-bar input[name="apply_coupon"] {

		margin-right: 10px; 

		width: 70% !important;

		margin-top: 10px;

	}

	

	.cart-coupon-update-bar input[name="coupon_code"] {

		width: 70% !important;

		max-width: none !important;

	}

	

	.cart-coupon-update-bar input[type="submit"] {

	

		margin-bottom: 0px !important;

	}

	

		

	.proceed-non-responsive {

		display: none !important;

	}

	

		

	.proceed_responsive {

		display: inherit !important;	

	}

	

		

	.proceed_responsive_button {

		float: right !important;

	}

	

	.proceed_responsive_button a.button {

		margin-top: 15px !important;

		font-size: 100% !important;

		padding-left: 25px !important;

	}

	

	.cross-sells li.product-type-simple h3, .cross-sells li.product-type-variable h3 {

		margin-bottom: 0px !important;

		padding-bottom: 0px !important;

		height: 45px !important

	}

	

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {

		width: 100%;

	}

	

	#payment input.button {

		margin-top: 20px; 

		width: 100% !important;

	}	

	

	//

	.product-total .amount, .product-subtotal .amount {

		font-weight: normal !important;

	}

	

	#pg-58-0 {

		display: none !important;

	}

	

	h1.titlestartprod {

		padding-bottom: 0px !important;

	}

	

	/*Landingpage*/

	.landingIntroductionImage {

		text-align: center !important;

		margin-right: auto !important;

		margin-left: auto !important;

	}

	

	.landingIntroductionImage img.so-widget-image {

		width: 400px !important;

		height: 400px !important;

		padding-left: 0px !important;

		margin-right: auto !important;

		margin-left: auto !important;

	}

	

	.landingContactForm span.your-message textarea.wpcf7-textarea, .landingContactForm input.wpcf7-text {

		max-width: 100% !important;

		width: 100% !important;

	}

	

.single-product .brnhmbx-page-hdr {

	display:none !important;   

}

	.landingContactForm form .formContainer .formContainerInnerLeft {

		float: inherit !important; 

		max-width: 100% !important;

		width: 100% !important;

	}

	

	.landingContactForm form .formContainer .formContainerInnerRight {

		float: inherit !important; 

		max-width: 100% !important;

		width: 100% !important;

	}

	

	.landingIntroductionText {

		padding-right: 0px !important;

	}

	

/*	#pgc-58-3-0 {

		border-right: none;

	}*/

	

	form.variations_form .single_variation_wrap {

		padding-top: 60px !important;

	}

	

	table.variations a.reset_variations p.stock {

		text-align: left !important;

		padding-top: 50px !important;

		margin-left: -20px !important;

	}

	

	.brnhmbx-woocommerce-inner ul.products li.product h3 {

		line-height: 1.2 !important;

	}

	

	.brnhmbx-woocommerce-inner ul.products li.product .brnhmbx-product-cat {

		margin-top: 5px !important;

	}

	

	#pg-58-1 {

		margin-bottom: 0px !important;

	}

	

	#pg-58-2 {

		padding-top: 0px !important;

	}

	

	.armbaenderShow h1 {

		line-height: 0;

	}

	

	#pg-58-3 {

		margin-top: 15px !important;

	}

	

	#sticky-menu li.menu-item a, #sticky-menu li.menu-item {

		font-size: 13px !important;

	}

	

	input[type="search"] {

    	-webkit-appearance: none !important;

    	border-radius: 0 !important;

	}

	

	.rssulclass {

		margin-left: auto !important;

		margin-right: auto !important;

		text-align: center !important;

		width: 76% !important; 

	}

	

	#panel-58-3-1-1 {

		margin-top: 20px !important;

	}

}

/*Tablet Ende*/

@media (max-width: 768px) {

	.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {

		width: 100% !important;

	}

	

	.woocommerce #customer_login .col-1 {

		padding-right: 0px !important;

		border-right: none;

		border-radius: 0px !important;	

	}

}

@media (min-width: 780px) and (max-width: 1124px) {

	.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {

		width: 49% !important;

	}

	

	.woocommerce #customer_login .col-1 {

		padding-right: 18px !important;

		border-right: 1px solid;

		border-radius: 0px !important;	

	}

}

@media (max-width: 1000px) {

	.start-slider {

		display: none;

	}

}

/*Groeßer Smartphone*/

@media (min-width: 650px) and (max-width: 764px) {

	.site-logo-container {

		background-size: 100% 100%;

	}

	

	.rssulclass {

		margin-left: auto !important;

		margin-right: auto !important;

		text-align: center !important;

		width: 60% !important; 

	}

}

/*Groeßer Smartphone Ende*/

/*Kleiner Smartphone*/

@media (max-width: 649px) {

	.site-logo-container {

		text-align: center !important;

	}

}

/*Kleiner Smartphone Ende*/

@media (min-width: 769px) and (max-width: 1100px) {

	button.add_to_cart_button {

		display: none !important;

	}

	

	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .brnhmbx-hover-group .instock .ico-add-to-cart {

		font-size: 70% !important;

	}

}

.select2-container--default .select2-selection--single .select2-selection__arrow {

    height: 50px;

    position: absolute;

    top: 1px;

    right: 1px;

    width: 20px;

}

.select2-container--default .select2-selection--single {

    background-color: #fff;

    border: 1px solid #aaa;

    border-radius: 4px;

    padding: 10px;

    line-height: 46px;

    border: 2px solid;

    text-decoration: none !important;

    border-radius: 6px;

    height: 50px;

    border-color: #e5e5e5 !important;

}

.dashicons,.dashicons-grid-view,.breadcrumbs,.fa-ban{display: none !important;}

.tribe-events-list .type-tribe_events:first-of-type {

    /* margin-top: 32px; */

    margin-top: -1rem !important;

}

/*.woocommerce-billing-fields h2{ display: none !important; }*/

.up-sells h2{ font-size: 24px !important; }

/*=========================================================================*/

@media(max-width:768px){

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{width: 100%;}

.underCart_left,.underCart_right{width:50%; box-sizing:border-box;}

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{padding: 0px 15px;

box-sizing: border-box;}

.woocommerce ul.products.grid li.product, .woocommerce-page ul.products.grid li.product{ margin:20px 0px ;}

.woocommerce ul.products.grid{padding-left:0px!important; width:100%; margin:0px;}

.woocommerce ul.products.grid li.product:nth-child(4n+1), .woocommerce-page ul.products.grid li.product:nth-child(4n+1){ 

/*margin:0px;*/ padding-left:-15px !important;}

.woocommerce ul.products.grid li.product:nth-child(4n+4), .woocommerce-page ul.products.grid li.product:nth-child(4n+4){

margin:0px; padding-right:-15px !important;}

.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {

    position: absolute;

    top: 0;

right: 0 !important;

    left: inherit !important;

}

.d_mob_show{display:none;}

@media(max-width:980px){ .d_mob_show{display:block;} .d_mob_hide{display:none;}}

.fa-times-circle:before {

    content: "\f057" !important;

}

.entry-summary .single_add_to_cart_button{

        padding-left: 18px !important;

}

.woocommerce-additional-fields{ margin-top: -30px !important; }

.woocommerce ul.products li.product { padding: 0; }

@media (max-width: 780px)

{

#pg-58-2 .panel-grid-cell

{

margin-left:0;

}

}

@media (max-width: 376px)

{

.brnhmbx-page-hdr-right {

     display:none;

}

.brnhmbx-woo-sidebar.brnhmbx-woocommerce-inner form.woocommerce-ordering {

    margin-bottom: 0 !important; */

}

.woocommerce .woocommerce-result-count

{

margin: 5px 0;

line-height: 30px;

}

.woocommerce ul.products.grid li.product, .woocommerce-page ul.products.grid li.product {

       width: 48% !important;

    margin: 0 12px 0 0 !important;

}

.header1 

{

padding: 0 8px;

}

}

.woocommerce ul.order_details {

    margin: 50px 0 3em!important;

    list-style: none;

}

.post-page .woocommerce h2 {

    margin: 0px 0px 30px 0px !important;

    font-size: 16px;

}

h3.wc-bacs-bank-details-account-name

{

margin-bottom:50px!important;

}

.tax-pa_laenge .site-inner {

    width: 100%;

    max-width: 1200px;

    padding: 20px 20px 0px 20px;

    margin: 0 auto;

    display: block;

}

.wc-bacs-bank-details-heading,.wc-proceed-to-checkout .wc-cart-shipping-notice{ display:none !important;}

.wc-item-meta{ padding-left:35px !important;}

div.summary.entry-summary select ,.woocommerce div.product form.cart .variations select {
    float: left !important;
}

.woocommerce div.product form.cart .variations th {
   
    line-height: 1em !important;
width: 100% !important;
}

.shipping_de.shipping_de_string {
    margin-bottom: 15px;
    display: none;
}
.woocommerce-variation-price .woocommerce-de_price_taxrate {
    padding-top: 13px !important;
    line-height: 0;
    margin-top: -52px;float: right;
}
.woocommerce-variation-price .woocommerce_de_versandkosten {
    padding-top: 6px !important;
    padding-bottom: 15px !important;
    margin-left: -101px;
margin-top: -52px;
    margin-right: 29px;float: right;
}
.single_variation_wrap
{
display:none;
}
.woocommerce div.product p.price
{
margin-bottom:0px!important;
}
.woocommerce .my-orders h2 {
    font-family: JellykaEstryaHandwriting !important;
    font-size: 90px !important;
    color: #831D81 !important;
    padding-top: 20px !important;
    margin-bottom: 20px !important;
}
.woocommerce-variation-price {
    width: 241px;
}

  .single_variation_wrap .woocommerce-variation-description,.single_variation_wrap .woocommerce-variation-availability,

  .single_variation_wrap .woocommerce-variation-price { display: none !important; }


.woocommerce .ico-cancel {
    background-color: #cb0d0d !important;
    color: #FFF;
 
}
.brnhmbx-button div {
    
}
.single_variation_wrap p {
    display: none;
}
.woocommerce ul.order_details li {
    float: left;
    /* margin-right: 2em; */
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border-right: 1px dashed #d3ced2;
    padding: 1em;
    margin: 15px 10px;
    padding-left: 0;
    list-style-type: none;
}

